﻿/*bootstrap*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    color: #596779;   
}

a {
    color:  #008cba;
    text-decoration: underline;
}

.k-tooltip {
    border: #C4C4C4 solid 1px;
    color: #3d3d3d;
    background-color: #ffffff;
    box-shadow: var(--kendo-elevation-2);
}

.k-checkbox {
    border-color: #000;
}
.k-radio {
    border-color: #000;
}


:root {
    --kendo-color-surface: #eae8e8;
    --kendo-color-border: #c0c0c0;
    --kendo-color-base: #eae8e8;
    --kendo-color-on-base: #333;
}

.k-listbox .k-listbox-actions {
    display: flex;
    gap: var(--kendo-spacing-2, 0.5rem);
    align-items: center;
    margin-top: 24px;
    margin-left: 9px
}

.k-tooltip-error .k-callout {
    color: grey;
}
